What are the changes for IBM i 7.1 for WebSphere Application Server?

Technote (FAQ)


Question

What are the changes for IBM i 7.1 for WebSphere Application Server?

Answer

WebSphere Application Server version 6.1 and WebSphere Application Server version 7.0 are supported for IBM i 7.1. However, the minimum required fix levels of the Application Server for IBM i 7.1 are 6.1.0.29 and 7.0.0.7, respectively. Also, refreshed media (6.1.0.29) is required for installing Application Server 6.1 on IBM i 7.1. However, Application Server 6.1 is no longer marketed, so the media is no longer available from IBM. WebSphere Application Server version 6.0 is not supported on IBM i 7.1 and is not operational on IBM i 7.1. Customers currently using Application Server V6.0 and upgrading to IBM i 7.1 should migrate to Application Server V7.0 or later.


Installing WebSphere Application Server on IBM i 7.1

After installing Application Server on IBM i V7.1, apply the most recent Fix Pack for WebSphere Application Server. Instructions for obtaining and installing Fix Packs are found at:

http://www.ibm.com/systems/i/software/websphere/services/service.html


Upgrading to IBM i 7.1

If you are currently using Application Server V6.0 and upgrading to IBM i 7.1, you need to migrate to the WebSphere Application Server V7.0.0.7 or later. Because migration does not require Application Server V6.0 to be operational, migration can occur before or after upgrading to IBM i 7.1.

If WebSphere Application Server V6.1 or V7.0 is on the system prior to upgrading to IBM i 7.1, please see the "IBM i Memo to Users 7.1" for instructions.

Related information

IBM i Memo to Users 7.1

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Application Server

Software version:

6.1, 7.0

Operating system(s):

IBM i

Reference #:

1437751

Modified date:

2010-06-21

Translate my page

Machine Translation

Content navigation